/* REM - Solution main hub page - start */
body {
  font-family: 'Epilogue-Regular';
  --ff-epilogue-bold: 'Epilogue-Bold';
  --fs-14: 2rem;
  --fs-15: 2.2rem;
  --fs-16: 2.3rem;
  --fs-17: 2.4rem;
  --fs-18: 2.5rem;
  --fs-19: 2.7rem;
  --fs-20: 2.8rem;
  --fs-48: 6.4rem;
}
.sogo-main-cx-banner .testimonial-descript .ss-typo_super-center {
  display: none;
}
.sogo-shp-product-allcard-main-wrapper,
.sogo-shp-st-allcard-main-wrapper,
.sogo-shp-resource-band-hyperlink-wrapper,
.sogo-shp-faqs-question-parent,
.sogo-shp-faqs-answer,
.sogo-shp-faqs-question i {
  transition: all ease-in-out 0.25s;
}
.sogo-shp-exp-caption {
  text-transform: uppercase;
}
/* Section 1 - Top Banner Section - start */
.sogo-cx-nps-banner {
  overflow: inherit;
  padding: 20rem 0;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 1600px) {
  .sogo-cx-nps-banner {
    padding: 24rem 0;
  }
}
@media screen and (min-width: 1912px) {
  .sogo-cx-nps-banner {
    padding: 28rem 0;
  }
}
@media screen and (max-width: 767px) {
  .sogo-cx-nps-banner {
    padding: 10rem 0 30rem;
  }
}
.sogo-main-cx-banner .turqoise-button.to-animate-elem {
  padding: 1.12rem 2.8rem;
  margin-left: 0.84rem;
}
.sogo-main-cx-banner h1.testimonial-descript {
  font-size: var(--fs-48);
  line-height: 1.2;
  color: var(--color-white);
  margin: 0rem;
  line-height: 1.08;
}
.sogo-main-cx-banner h1.testimonial-descript span {
  display: block;
  font-size: 13.44rem;
  line-height: 1;
  letter-spacing: -0.1484rem;
  color: var(--color-primary);
}
.sogo-main-cx-banner p {
  max-width: 103.6rem;
  margin: 4.2rem auto 7.56rem;
  font-size: var(--fs-19);
  line-height: 1.33;
  color: #333;
  color: var(--color-white);
}
.sogo-main-cx-banner .ss-typo_super-center {
  color: var(--color-netural-cyan);
  font-family: var(--font-Epilogue-Bold) !important;
  font-size: 7.2rem !important;
  font-style: italic;
  margin-top: 1rem;
}
.contact-child-frame {
  margin: auto;
  top: 0rem;
  position: relative;
}
/* Section 3 - Experience section with video play button - start */
.sogo-shp-experience-main-container {
  padding: 7rem 0 14rem;
}
.sogo-shp-experience-sec-wrappper {
  text-align: center;
}
.sogo-shp-exp-caption {
  font-family: 'Epilogue-ExtraBold';
  font-size: var(--fs-20);
  font-variant: all-small-caps;
  letter-spacing: 0.56rem;
  color: rgba(51, 51, 51, 0.4);
  margin-bottom: 0.7rem;
}
.sogo-shp-exp-header {
  font-family: var(--ff-epilogue-bold);
  font-size: var(--fs-48);
  letter-spacing: -0.14rem;
  line-height: 1.1;
  margin: auto;
}
.sogo-shp-exp-description-video-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 8.4rem;
  letter-spacing: -0.0532rem;
  line-height: 1.42;
  font-size: var(--fs-19);
  gap: 25rem;
}
.sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
  max-width: 78rem;
  text-align: left;
}
.sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description .sogo-shp-para strong {
  font-family: 'Epilogue-Bold';
}
.sogo-shp-exp-description-video-wrapper .sogo-shp-exp-video-play-btn {
  width: 72.8rem;
  height: 40.88rem;
  min-width: 72.8rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: right;
  border-radius: 2.8rem;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 5.88rem 11.2rem 0 rgba(51, 51, 51, 0.3);
}
.sogo-shp-exp-video-play-btn .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 8.26rem;
  opacity: 1;
}
.sogo-shp-exp-video-play-btn .play-btn .dvPoptroxButton {
  display: contents;
  cursor: pointer;
}
.sogo-shp-exp-video-play-btn .fad.fa-play-circle {
  transition: all ease-in-out 0.25s;
  border-radius: 50%;
}
.sogo-shp-exp-video-play-btn .fad.fa-play-circle:hover {
  transform: scale(1.1);
  box-shadow: 0 1.68rem 4.48rem 0 rgba(0, 0, 0, 0.2)
}
.sogo-shp-exp-video-play-btn .fad:before {
  color: #333;
  background: #dee0e4;
  border-radius: 50%;
}
.sogo-shp-exp-video-play-btn .play-btn i.fa-play-circle:after {
  opacity: 1;
}
.sogo-shp-survey-template-sec-main-container .sogo-shp-st-description-video-wrapper {
  max-width: 100%;
  gap: 0;
}
.sogo-shp-survey-template-sec-main-container .sogo-shp-st-description {
  width: 50%;
}
.sogo-shp-survey-template-sec-main-container .sogo-shp-st-allcard-wrapper {
  max-width: 50%;
}
@media screen and (max-width: 1199px) and (min-width: 961px) {
  .sogo-shp-survey-template-sec-main-container .sogo-shp-st-allcard-wrapper {
    max-width: 60%;
  }
  .sogo-shp-product-sec-main-container .sogo-shp-product-desc-wrapper {
    gap: 0;
    justify-content: space-between;
  }
}
@media screen and (max-width: 960px) {
  .sogo-shp-survey-template-sec-main-container .sogo-shp-st-description,
  .sogo-shp-survey-template-sec-main-container .sogo-shp-st-allcard-wrapper {
    width: 100%;
    max-width: 100%;
  }
}
/* Section 4 - Triple card section with hader - start */
.sogo-angled-section .vc_col-sm-12>.wpb_wrapper::before {
  content: '';
  visibility: visible;
  height: 72.8rem;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  clip-path: polygon(0 0, 100% 0%, 100% 76%, 0 91%);
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 76%, 0 91%);
  background-color: var(--color-ocean);
  z-index: -1;
  border-top-left-radius: 5rem;
  border-top-right-radius: 5rem;
}
.wow-title {
  padding-top: 0;
  color: var(--color-white);
}
.sogo-subheading {
  font-size: var(--fs-48);
  line-height: 1.08;
  font-family: var(--ff-epilogue-bold);
  letter-spacing: -0.0028rem;
  margin: 0 0 2.8rem;
}
.sogo-triple-treat-section-desc {
  font-size: 2.66rem;
  margin: 0 auto !important;
  max-width: 121.1rem;
  line-height: 1.33;
  opacity: 0.65;
}
.sogo-triple-treat-section-desc.wow-title-para-last-child {
  padding-bottom: 3.5rem;
  display: none;
}
.sogo-triple-treat-section-desc.sogo-proactive-desc-sec {
  margin-top: 4.2rem !important;
}
.triple-treat-card {
  display: flex;
  justify-content: center;
  margin-top: 8.4rem;
}
.sogo-blue-ttc-card {
  width: 44rem;
}
.sogo-blue-ttc-card,
.sogo-blue-ttc-card.ttc-card-direction,
.sogo-blue-ttc-card.ttc-card-collaboration {
  border-radius: 3.36rem;
  box-shadow: 0 2.24rem 8.4rem 0 rgba(128, 128, 128, 0.12);
}
.sogo-blue-ttc-card.ttc-card-talk,
.sogo-blue-ttc-card.ttc-card-direction {
  margin-right: 7.98rem;
  top: 0rem;
}
.ttc-card-sub-head {
  opacity: 0.5;
  font-size: var(--fs-17);
  font-family: var(--font-Epilogue-SemiBold);
  text-transform: uppercase;
}
.ttc-card-icon {
  color: var(--color-white);
  margin: 2.8rem 0 7rem 0;
  background: var(--color-lonavala);
  width: 9.8rem;
  height: 9.8rem;
  border-radius: 4.48rem;
  text-align: center;
  line-height: 14rem;
  vertical-align: middle;
  padding: 1.54rem;
  box-shadow: 0 2.24rem 6.16rem -0.56rem rgba(41, 109, 104, 0.4);
}
.ttc-card-icon .ttc-icon {
  font-size: 7rem;
}
.ttc-card-heading {
  width: 44rem;
  margin: 1.4rem 6.58rem 1.4rem 0rem;
  font-size: 5.04rem;
  line-height: 1.2;
  color: var(--color-light-black);
  letter-spacing: -0.14rem;
}
.ttc-card-desc {
  font-size: var(--fs-17);
  opacity: 0.5;
}
/* Section 5 - Use cases section with secondary button - start */
.sogo-shp-use-case-caption .small-heading {
  color: #333333;
  letter-spacing: 0.42rem;
}
.sogo-shp-use-case-caption.heading-wrapper hr {
  border: solid 0.14rem #333333;
  opacity: 0.4;
}
.sogo-shp-use-case-parent {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.sogo-shp-use-case-parent:nth-child(2n) {
  flex-direction: row-reverse;
}
.sogo-shp-use-case-image {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 48rem;
  min-width: 38rem;
  height: 56rem;
}
.sogo-shp-use-case-description-wrapper {
  margin-left: 6.3rem;
  max-width: 155rem;
}
.sogo-shp-use-case-parent:nth-child(2n) .sogo-shp-use-case-description-wrapper {
  margin-right: 6.3rem;
  margin-left: 0;
}
.sogo-shp-use-case-description-wrapper .sogo-shp-use-case-desc {
  font-family: var(--ff-epilogue-bold);
  font-size: 5.04rem;
  line-height: 1.11;
  letter-spacing: -0.154rem;
  margin-top: 1.4rem;
  margin-bottom: 5.6rem;
}
/* Section 6 - Caption banner middle section - start */
.sogo-shp-cap-features {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.sogo-blue-banner {
  color: var(--color-white);
  text-align: left;
  padding: 11.2rem 3rem 8rem;
  margin: auto;
  max-width: 109.9rem;
}
.heading-wrapper {
  display: flex;
  min-width: 70rem;
}
.heading-wrapper hr {
  flex-grow: 1;
  border: solid 0.14rem #fff;
  margin-top: 1.68rem;
  margin-bottom: 3.92rem;
  margin-left: 1.4rem;
  opacity: 0.6;
}
.small-heading {
  color: #ffffff;
  opacity: 0.5;
  font-size: var(--fs-17);
  text-transform: uppercase;
  font-family: 'Epilogue-ExtraBold';
  letter-spacing: 0.168rem;
}
.sogo-shp-cap-features .small-heading {
  letter-spacing: 0.84rem;
}
.blue-banner-mainheading {
  max-width: 100%;
  margin: 0 0 5.6rem 0;
}
.blue-banner-mainheading p {
  font-family: var(--font-Epilogue-SemiBold);
  line-height: 1.11;
  letter-spacing: -0.14rem;
  font-size: 5.04rem;
}
/* Section 7 - Testimonial with header seaction - start */
.sogo-shp-testimonial-triple-card-section,
.sogo-shp-product-sec-main-container {
  padding: 11.2rem 0 14rem;
  background: linear-gradient(to bottom, #f1f2f4 0%, #ffffff 100%);
}
.sogo-customer-heading-wrapper .ss-typo_heading1-center {
  font-family: var(--ff-epilogue-bold) !important;
  font-size: var(--fs-48);
  font-weight: 200;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: -0.14rem;
  text-align: center;
  margin-bottom: 1.12rem
}
.sogo-customer-heading-wrapper .sch-head {
  font-family: 'Epilogue-Bold';
  font-size: 7.2rem;
  font-style: italic;
  line-height: 1;
  letter-spacing: -0.14rem;
  text-align: center;
  color: var(--color-isonzo);
  margin-top: 1rem;
}
.sogo-customer-heading-wrapper {
  padding-bottom: 7rem;
}
.testimonial--homeslider-parent {
  position: relative;
  display: flex;
  justify-content: center;
}
.testimonial--slider-main {
  position: relative;
  width: 28%;
  top: 2.8rem;
  transition: 0.3s all;
  border-radius: 2.8rem;
  background-color: var(--color-white);
  padding: 5.6rem 3.5rem 15.4rem 3.5rem;
  box-sizing: border-box;
  margin: 0 3rem;
  left: auto;
  cursor: default;
  border: solid 0.14rem transparent;
}
@media screen and (max-width: 960px) and (min-width: 768px) {
  .testimonial--slider-main {
    position: relative;
    width: 40%;
  }
  .testimonial--slider-main.testimonial--slider-main-3 {
    margin-top: 7rem;
  }
}
.testimonial--slider-main:hover {
  transform: scale(1.05);
}
.testimonial--slider-main:hover .testimonial--content-main .ss-typo_para-m-left {
  opacity: 1;
}
.testimonial--content-main .ss-typo_heading3-left {
  font-family: 'Epilogue-SemiBold';
  font-size: 3.36rem;
  line-height: 1.14;
  letter-spacing: -0.035rem;
  color: #333333;
  position: relative;
}
.testimonial--content-main .ss-typo_heading3-left::before {
  content: '';
  height: 0.14rem;
  background: #fff000 !important;
  position: absolute;
  bottom: -2.8rem;
  width: 6.72rem;
  border: solid 0.28rem#fff000 !important;
}
.testimonial--content-main .ss-typo_para-m-left {
  padding: 2.1rem 0 5.04rem;
  font-family: 'Epilogue-Regular';
  font-size: var(--fs-15);
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #262a2a;
  margin-bottom: 14rem;
  opacity: 0.5;
}
.testimonial-description-main {
  padding: 3.5rem 1.4rem 3.5rem 3.36rem;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  left: 0rem;
  width: 100%;
  text-align: center;
  max-height: 23.1rem;
  border-bottom-left-radius: 2.8rem;
  border-bottom-right-radius: 2.8rem;
  display: block;
  background-color: #f1f2f4;
}
.testimonial-description-main-container {
  position: relative;
  top: -11.9rem;
}
.testimonial-description-main-container .green-button.turqoise-button {
  padding: 1.4rem 2.8rem !important;
  margin-top: 2.8rem;
  background: transparent !important;
  color: #fff000 !important;
}
.testimonial-description-main-container .green-button.turqoise-button:hover {
  border: solid 0.28rem #fff000 !important;
  background: #fff000 !important;
  color: #333 !important;
}
.testimonial-desc-img {
  width: 16.8rem;
  height: 16.8rem;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}
.testimonial-desc-text {
  width: 100%;
  margin: 1.68rem auto 0;
}
.testimonial-desc-text h2 {
  font-family: var(--ff-epilogue-bold);
  margin: 0 0 0.28rem;
  position: relative;
  font-size: var(--fs-15);
  line-height: 1.71;
  letter-spacing: 0.28rem;
  color: #333333;
  text-transform: uppercase;
}
.testimonial-desc-text p {
  font-size: 1.82rem;
  line-height: 1.5;
  letter-spacing: -0.07rem;
  color: #333333;
  opacity: 0.6;
}
/* Section 8 - Compliances with header seaction - start */
.sogo-shp-compliances-main-container {
  padding: 8.4rem 0 12.6rem;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f1f2f4 77%);
}
.sogo-shp-compliances-header-wrapper .sogo-idhw,
.sogo-shp-product-header-wrapper .sogo-idhw,
.sogo-shp-faqs-sec-wrapper .sogo-idhw {
  font-size: 6.72rem;
  line-height: 1.1;
  font-family: 'Epilogue-Bold';
  letter-spacing: -0.14rem;
  margin: 0 0 2.8rem;
}
.sogo-shp-compliances-header-wrapper .ss-typo_para-l-center,
.sogo-shp-product-header-wrapper .ss-typo_para-l-center {
  font-size: 2.66rem;
  line-height: 1.21;
  letter-spacing: -0.0798rem;
  margin: auto !important;
  max-width: 138.6rem;
  position: relative;
  z-index: 3;
}
.sogo-shp-compliances-allcard-wrapper {
  display: flex;
  flex-wrap: wrap;
  max-width: 1500px;
  margin: auto;
}
.sogo-shp-compliances-card-sec {
  width: 50%;
  display: inline-flex;
  justify-content: center;
  margin-top: 11.2rem;
}
.sogo-shp-compliances-card-favicon {
  min-width: 15.4rem;
  height: 15.4rem;
  margin-right: 4.2rem;
  box-sizing: border-box;
  border-radius: 4.48rem;
  box-shadow: 0 2.8rem 8.4rem -0.84rem rgba(102, 119, 153, 0.2);
  background-color: #ffffff;
  position: relative;
}
.sogo-shp-compliances-card-favicon i {
  font-size: 7.28rem;
  color: var(--color-isonzo);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sogo-shp-compliances-info {
  max-width: 42rem;
}
.sogo-shp-compliances-header {
  font-family: 'Epilogue-SemiBold';
  font-size: 3.36rem;
  line-height: 1.21;
  letter-spacing: -0.0672rem;
  margin-bottom: 0.7rem;
}
.sogo-shp-compliances-description {
  font-size: 2.1rem;
  line-height: 1.47;
  letter-spacing: -0.042rem;
  opacity: 0.65;
}
/* Section 9 - Customer award section - start */
.sogo-cust-award-section {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background: #F1F2F4;
}
.sogo-customer-awards-wrapper {
  padding: 1.4rem 0 0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between
}
.sogo-customer-awards-wrapper span {
  background-image: none;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: inline-block;
  height: 16.1rem;
  width: 14.28%;
  margin-right: 1rem;
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-capterra-logo {
  background-image: url(/wp-content/uploads/2023/06/G2-HighPerformer-2023.png);
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-leader-logo {
  background-image: url(/wp-content/uploads/2022/04/G2-Leader-2022.png);
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-expertc-logo {
  background-image: url(/wp-content/uploads/2022/04/GA_Badge_CategoryLeaders_2022.png);
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-softwareadvice-logo {
  background-image: url(/wp-content/uploads/2022/04/SA_CrowdBadge_MostRecommended_2021.png)
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-crozdesk-logo {
  background-image: url(/wp-content/uploads/2023/06/G2-MomentumLeader-2023.png);
}

.sogo-customer-awards-wrapper.fadeMaxUp .sogo-forrester-logo {
background-image: url(/wp-content/uploads/2026/05/Forrester-Badge.jpg)
}

.sogo-customer-awards-wrapper.fadeMaxUp .sogo-forrester-logo a {
    height: 100%;
    width: 100%;
    display: block;
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-pcmag-logo {
  background-image: url(/wp-content/uploads/2022/04/software-review-champion.png);
  background-size: 16rem;
}
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-sourceforge-logo {
  background-image: url(/wp-content/uploads/2020/07/PC-Mag-Excellent.png);
  height: 15.96rem
}
.sogo-customer-awards-wrapper span:last-child {
  margin-right: 0
}
/* Section 10 - Product section - start */
.sogo-shp-exp-description-video-wrapper.sogo-shp-product-desc-wrapper {
  margin-top: 0;
}
.sogo-shp-product-sec-main-container .sogo-shp-exp-description-video-wrapper {
  justify-content: space-between;
  gap: 0;
}
.sogo-shp-product-sec-main-container .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
  width: 50%;
  max-width: 100rem;
  text-align: left;
}
.sogo-shp-product-allcard-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.sogo-shp-product-description .sogo-shp-product-header-wrapper {
  margin-bottom: 5rem;
}
.sogo-shp-product-allcard-wrapper {
  width: 50%;
  position: relative;
}
.sogo-shp-product-allcard-wrapper-main-container {
  width: 100%;
  max-width: 90rem;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  justify-content: center;
  box-sizing: border-box;
  margin-left: 10rem;
}
.sogo-shp-product-allcard-main-wrapper {
  display: block;
  width: calc(50% - 1rem);
  max-width: 45rem;
  height: 45rem;
  border-radius: 4rem;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
.sogo-shp-product-allcard-main-wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 4rem;
}
.sogo-shp-product-allcard-wrapper-main-container .sogo-shp-product-allcard-main-wrapper::before {
  transition: transform 0.4s ease-in-out;
}
.sogo-shp-product-allcard-main-wrapper:hover::before {
  transform: scale(1.15);
}
.sogo-shp-product-allcard-main-wrapper.fadeMaxUp:nth-child(1)::before {
  background-image: url(/wp-content/uploads/2025/08/product-core-new-img.jpg);
}
.sogo-shp-product-allcard-main-wrapper.fadeMaxUp:nth-child(2)::before {
  background-image: url(/wp-content/uploads/2025/08/product-cx-new-img.jpg);
}
.sogo-shp-product-allcard-main-wrapper.fadeMaxUp:nth-child(3)::before {
  background-image: url(/wp-content/uploads/2025/08/product-ex-new-img.jpg);
}
.sogo-shp-product-allcard-main-wrapper.fadeMaxUp:nth-child(4)::before {
  background-image: url(/wp-content/uploads/2025/08/product-ms-new-img.jpg);
}
.sogo-shp-product-allcard-wrapper .sogo-shp-hyperlink-wrapper {
  display: none;
}
/* Section 11 - Resource bond section - start */
.sogo-shp-resource-band-sec-main-container {
  padding: 4.2rem 0;
  text-align: center;
  background: #f1f2f4;
}
.sogo-shp-resource-band-sec-wrappper .sogo-shp-resource-band-textfield {
  display: inline-block;
  font-family: 'Epilogue-SemiBold';
  font-size: 2.8rem;
  margin-right: 2.8rem;
  letter-spacing: -0.14rem;
}
.sogo-shp-resource-band-hyperlink-wrapper {
  display: inline-block;
  font-family: var(--ff-epilogue-bold);
  font-size: var(--fs-19);
  color: var(--color-isonzo);
  letter-spacing: -0.007rem;
}
.sogo-shp-resource-band-hyperlink-wrapper .sogo-shp-hyperlink {
  color: var(--color-isonzo);
}
.sogo-shp-resource-band-hyperlink-wrapper:hover {
  transform: scale(1.1);
}
/* Section 12 - Survey template section - start */
.sogo-shp-survey-template-sec-main-container {
  padding: 9.8rem 0;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f1f2f4 100%);
}
.sogo-shp-st-allcard-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.sogo-shp-st-allcard-image-sec {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 1.68rem;
  width: 34.44rem;
  height: 21.98rem;
  color: #333333;
}
.sogo-shp-st-allcard-main-wrapper .sogo-shp-st-card-onhover-sec {
  font-family: var(--ff-epilogue-bold);
  font-size: var(--fs-20);
  line-height: 1.1;
  letter-spacing: -0.07rem;
  max-width: 35.84rem;
  position: absolute;
  bottom: 3.22rem;
  left: 3.36rem;
  color: #ffffff;
  display: none;
}
.sogo-shp-st-card-onhover-sec .sogo-shp-hyperlink-wrapper {
  font-size: var(--fs-17);
}
.sogo-shp-st-allcard-main-wrapper {
  padding: 1.68rem;
  margin-left: 4.2rem;
  text-align: left;
  border-radius: 2.24rem;
  background: #ffffff;
  border: solid 0.14rem rgba(51, 51, 51, 0.2);
  position: relative;
}
.sogo-shp-st-allcard-main-wrapper:hover {
  transform: scale(1.05);
  box-shadow: 0 3.36rem 6.72rem 0.56rem rgba(51, 51, 51, 0.2);
}
.sogo-shp-st-allcard-main-wrapper:nth-child(1),
.sogo-shp-st-allcard-main-wrapper:nth-child(2) {
  margin-bottom: 4.2rem;
}
.sogo-shp-st-card-sec {
  font-family: 'Epilogue-SemiBold';
  background-color: #ffffff;
  width: calc(100% - 5rem);
  line-height: 1.16;
  padding: 2.1rem 0 6.3rem 1.68rem;
  position: absolute;
  bottom: 0;
  animation-name: sogo-shp-surveytemplate;
  animation-duration: 0.5s;
}
.sogo-shp-st-allcard-main-wrapper:hover .sogo-shp-st-card-sec {
  display: none;
}
.sogo-shp-st-allcard-main-wrapper:hover .sogo-shp-st-card-onhover-sec {
  display: block;
  animation-name: sogo-shp-surveytemplate;
  animation-duration: 0.5s;
}
.sogo-shp-st-card-sec.sogo-shp-st-onhover-has-two-line {
  padding-bottom: 3.22rem;
}
.sogo-shp-view-all .sogo-shp-hyperlink {
  display: inline-block;
  font-family: var(--ff-epilogue-bold);
  font-size: 2.38rem;
  color: #006159;
}
.sogo-shp-view-all .sogo-shp-hyperlink:hover {
  transform: scale(1.05);
}
.sogo-shp-st-card-onhover-sec .sogo-shp-hyperlink {
  display: inline-block;
  color: #02becc;
  margin-top: 0.7rem;
}
.sogo-shp-st-card-onhover-sec .sogo-shp-hyperlink:hover {
  transform: scale(1.1);
}
@keyframes sogo-shp-surveytemplate {
  0% {
    opacity: 25%;
  }
  25% {
    opacity: 50%;
  }
  50% {
    opacity: 75%;
  }
  100% {
    opacity: 100%;
  }
}
.sogo-hyperlink-word:hover {
  color: #02becc
}
/* Section 13 - FAQs section - Start */
.sogo-shp-faqs-main-container {
  padding: 8.4rem 0;
  background-image: linear-gradient(to bottom, #f1f2f4 0%, #ffffff 100%);
}
.sogo-shp-faqs-header-sec {
  position: relative;
}
.sogo-shp-faqs-header-sec:after {
  content: '';
  display: block;
  height: 1.12rem;
  background: #fff000 !important;
  position: absolute;
  bottom: -2.8rem;
  width: 8.4rem;
}
.sogo-shp-faqs-questions-main-sec {
  padding: 5.6rem 9.8rem 0;
}
.sogo-shp-faqs-question-parent {
  padding: 4.48rem;
  margin-bottom: 3.5rem;
  border-radius: 2.8rem;
  border: solid 0.168rem rgba(51, 51, 51, 0.2);
  cursor: pointer;
}
.sogo-shp-faqs-question {
  position: relative;
  font-size: 2.66rem;
  line-height: 1.42;
  letter-spacing: -0.0532rem;
}
.sogo-shp-faqs-answer {
  display: none;
  opacity: 0.8;
  line-height: 1.5;
  letter-spacing: -0.0672rem;
  position: relative;
  max-width: 95%;
}
.sogo-shp-faqs-question i {
  display: inline-block;
  cursor: pointer;
  position: absolute;
  right: 0;
}
.sogo-shp-faqs-question .para-close {
  display: none;
}
p.sogo-shp-faqs-answer:before {
  content: '';
  display: block;
  width: 100%;
  height: 0.14rem;
  background: rgba(51, 51, 51, 0.2);
  position: absolute;
  top: -3.22rem;
}
.sogo-shp-faqs-question-parent.adding-border-boxshadow {
  box-shadow: 0 1.68rem 4.48rem 0 rgba(128, 128, 128, 0.2);
  border: solid 0.42rem var(--color-isonzo);
  background-color: #ffffff;
}
.sogo-shp-faqs-question-parent.adding-border-boxshadow .sogo-shp-faqs-question {
  margin-bottom: 6.44rem;
  font-family: 'Epilogue-SemiBold';
}
/* Responsive section - start  */
@media screen and (max-width: 1399px) and (min-width: 1025px) {
  .sogo-shp-product-allcard-main-wrapper {
    max-width: 40rem;
    height: 40rem;
  }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
  /* Section 1 - Top Banner Section - start */
  .ss-typo_super-center {
    margin: 1.4rem 0;
    font-size: 8.82rem;
  }
  .sogo-main-cx-banner h1.testimonial-descript {
    font-size: 4.9rem;
  }
  .sogo-main-cx-banner p {
    width: 100%;
    margin: 4.2rem auto 7.56rem;
  }
  /* Section 3 - Experience section with video play button - start */
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
    max-width: 61.6rem;
  }
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-video-play-btn {
    width: 61.6rem;
    height: 34.58rem;
    min-width: 61.6rem;
  }
  /* Section 4 - Triple card section with hader - start */
  .sogo-angled-section .vc_col-sm-12>.wpb_wrapper::before {
    height: 100rem;
  }
  .sogo-blue-ttc-card {
    width: 35rem;
  }
  .sogo-blue-ttc-card.ttc-card-talk,
  .sogo-blue-ttc-card.ttc-card-direction {
    margin-right: 3.5rem;
  }
  .ttc-card-heading {
    width: 35rem;
    font-size: 3.92rem;
  }
  /* Section 5 - Use cases section with secondary button - start */
  .sogo-shp-use-case-description-wrapper .heading-wrapper {
    min-width: unset;
    max-width: 84rem;
  }
  .sogo-shp-use-case-caption .small-heading {
    min-width: 63.7rem;
  }
  .sogo-shp-use-case-description-wrapper .sogo-shp-use-case-desc {
    font-size: 4.2rem;
    margin-bottom: 4.2rem;
  }
  /* Section 7 - Testimonial with header seaction - start */
  .sogo-customer-heading-wrapper {
    padding-bottom: 5.6rem;
  }
  .testimonial--homeslider-parent {
    flex-wrap: wrap;
  }
  /* Section 12 - Survey template section - start */
  .sogo-shp-st-description-video-wrapper .sogo-shp-st-description {
    max-width: 53.2rem;
  }
  .sogo-shp-st-allcard-main-wrapper {
    margin-left: 2.1rem;
  }
  .sogo-shp-st-allcard-image-sec {
    width: 30.8rem;
    height: 19.6rem;
  }
}
@media screen and (max-width: 1024px) and (min-width: 961px) {
  /* Section 7 - Testimonial with header seaction - start */
  .testimonial-description-main {
    height: 30.8rem;
  }
  /* Product section */
  .sogo-shp-product-allcard-wrapper-main-container {
    margin-left: 5rem;
  }
  .sogo-shp-product-allcard-main-wrapper {
    max-width: 35rem;
    height: 35rem;
  }
}
@media screen and (max-width: 960px) and (min-width: 768px) {
  /* Section 3 - Experience section with video play button - start */
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
    max-width: 49.7rem;
  }
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-video-play-btn {
    width: 49rem;
    height: 27.44rem;
    min-width: 49rem;
  }
  /* Section 4 - Triple card section with hader - start */
  .sogo-subheading.wow-title {
    padding-top: 0;
  }
  .sogo-angled-section .vc_col-sm-12>.wpb_wrapper::before {
    height: 100rem;
  }
  .sogo-angled-section {
    padding: 14rem 3.5rem 0 !important;
  }
  .sogo-blue-ttc-card {
    width: 26rem !important;
  }
  .ttc-card-heading {
    width: 26rem !important;
    font-size: 3.36rem !important;
  }
  /* Section 5 - Use cases section with secondary button - start */
  .sogo-shp-use-case-caption .small-heading {
    min-width: 51.8rem;
    font-size: 1.96rem;
  }
  .sogo-shp-use-case-description-wrapper .sogo-shp-use-case-desc {
    font-size: 3.36rem;
    margin-bottom: 2.8rem;
  }
  /* Section 6 - Caption banner middle section - start */
  .sogo-blue-banner {
    max-width: 90.3rem;
  }
  /* Section 7 - Testimonial with header seaction - start */
  .sogo-customer-heading-wrapper .sch-head {
    font-size: 9.52rem;
  }
  .testimonial-description-main {
    padding: 2.8rem 0.14rem 0;
  }
  /* Section 8 - Compliances with header seaction - start */
  .sogo-shp-compliances-info {
    max-width: 28rem;
  }
  /* Section 10 - Product section - start */
  .sogo-shp-product-allcard-wrapper {
    width: 100%;
    justify-content: center;
    margin-top: 10rem;
  }
  .sogo-shp-product-allcard-wrapper-main-container {
    margin-left: 5rem;
  }
  .sogo-shp-product-sec-main-container .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
    width: 100%;
    max-width: calc(100% - 6.3rem);
  }
  .sogo-shp-product-sec-main-container .sogo-shp-exp-description-video-wrapper {
    flex-direction: column;
    gap: 5rem;
  }
  /* Section 12 - Survey template section - start */
  .sogo-shp-st-description-video-wrapper {
    flex-direction: column;
  }
  .sogo-shp-st-description-video-wrapper .sogo-shp-st-description {
    max-width: 100%;
  }
  .sogo-shp-st-description-video-wrapper .sogo-shp-st-allcard-wrapper {
    justify-content: center;
    margin-top: 7rem;
    max-width: 85rem;
  }
}
@media screen and (max-width: 767px) {
  /* header font size - start */
  .sogo-shp-compliances-header-wrapper .sogo-idhw,
  .sogo-shp-product-header-wrapper .sogo-idhw,
  .sogo-shp-faqs-sec-wrapper .sogo-idhw {
    font-size: 4.8rem;
  }
  .sogo-cx-nps-banner .sogo-main-cx-banner h1,
  .sogo-cx-nps-banner .sogo-main-cx-banner p,
  .sogo-shp-exp-caption, .sogo-shp-exp-header,
  .sogo-subheading.wow-title,
  .sogo-triple-treat-section-desc,
  .sogo-shp-compliances-header-wrapper .sogo-idhw,
  .sogo-shp-compliances-header-wrapper .ss-typo_para-l-center {
    text-align: left;
  }
  /* Section 1 - Top Banner Section - start */
  .ss-typo_super-center {
    font-size: 8.4rem;
    margin: 1.4rem 0rem;
  }
  .sogo-cx-nps-banner .sogo-main-cx-banner {
    padding-top: 0;
  }
  .sogo-main-cx-banner h1.testimonial-descript {
    font-size: 4rem;
    letter-spacing: -0.2rem;
    line-height: 1.25;
  }
  .sogo-shp-exp-caption {
    font-size: 2.5rem;
    letter-spacing: 0.25rem;
    font-variant: all-small-caps;
  }
  .sogo-shp-exp-header {
    font-size: 4.8rem;
  }
  .sogo-main-cx-banner h1.testimonial-descript span {
    font-size: 6.44rem;
  }
  .sogo-main-cx-banner .ss-typo_super-center.ss-color-orange {
    font-size: 6.3rem !important;
  }
  .sogo-main-cx-banner p {
    width: 100%;
    margin: 0 auto 2.8rem;
    font-size: 2rem;
    letter-spacing: -0.04rem;
    line-height: 1.5;
  }
  .sogo-main-cx-banner p:not(.download_txt) {
    margin-top: 3rem;
    margin-bottom: 5rem !important;
    opacity: 0.7;
  }
  .contact-child-frame{
    max-width: 100%;
  }
  .rad-email-prefield {
    width: 100% !important;
  }
  /* Section 3 - Experience section with video play button - start */
  .sogo-shp-experience-main-container {
    padding: 5rem 0 8rem;
  }
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
    font-size: 2rem;
    letter-spacing: -0.08rem;
  }
  .sogo-shp-experience-main-container .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description, .sogo-shp-survey-template-sec-main-container .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description .sogo-shp-para, .sogo-shp-product-header-wrapper .ss-typo_para-l-center, .sogo-shp-product-description .sogo-shp-para {
    opacity: 0.7;
  }
  .sogo-shp-exp-description-video-wrapper {
    margin-top: 3.5rem;
    flex-direction: column;
    gap: 0;
  }
  .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-video-play-btn {
    width: 100%;
    height: 28rem;
    min-width: auto;
    max-width: 100%;
    margin-top: 3.5rem;
    box-shadow: 0 3rem 5rem 0 rgba(51, 51, 51, 0.3);
  }
  /* Section 4 - Triple card section with hader - start */
  .sogo-angled-section {
    padding: 5rem 0;
  }
  div.sogo-angled-section .vc_col-sm-12>.wpb_wrapper {
    padding: 8.4rem 0 0;
  }
  .sogo-angled-section .vc_col-sm-12>.wpb_wrapper::before {
    height: 100rem;
    border-radius: 0;
    min-width: calc(100vw + 20px);
    margin-left: clamp(-20px, -3.364%, -80px);
    margin-right: clamp(-20px, -3.364%, -80px);
  }
  .sogo-subheading.wow-title {
    padding-top: 0;
    font-size: 4.8rem;
    letter-spacing: -0.2rem;
    line-height: 1.25;
  }
  .sogo-triple-treat-section-desc {
    padding: 0;
    font-size: 2rem;
    letter-spacing: -0.08rem;
    line-height: 1.5;
  }
  .triple-treat-card {
    flex-wrap: wrap;
    justify-content: normal;
    margin-top: 5rem;
  }
  .sogo-blue-ttc-card.ttc-card-talk,
  .sogo-blue-ttc-card.ttc-card-direction {
    top: initial;
    margin: 0 auto 3.5rem;
  }
  .ttc-card-icon {
    border-radius: 3rem;
    padding: 1rem;
    margin: 3rem 0 5rem 0;
  }
  .ttc-card-icon .ttc-icon {
    font-size: 6rem
  }
  .sogo-blue-ttc-card {
    margin-bottom: 3.5rem;
  }
  .sogo-blue-ttc-card {
    width: 45rem;
    padding: 3rem 4rem 5rem 4rem;
    box-sizing: border-box;
    margin: auto;
    margin-bottom: 3.5rem;
  }
  .ttc-card-sub-head {
    margin: 0 0rem 8.4rem 0rem;
  }
  .ttc-card-heading {
    width: 34.3rem;
  }
  /* Section 5 - Use cases section with secondary button - start */
  .sogo-shp-use-case-parent:first-child {
    margin-top: 0;
  }
  .sogo-shp-use-case-parent {
    margin-top: 7rem;
  }
  .sogo-shp-use-case-caption .small-heading {
    letter-spacing: 0.25rem;
    line-height: 1.29;
  }
  .sogo-shp-use-case-description-wrapper .sogo-shp-use-case-desc {
    font-size: 4rem;
    letter-spacing: -0.2rem;
    line-height: 1.25;
    margin: 2rem 0 5rem;
  }
  .sogo-shp-use-case-parent:last-child {
    margin-bottom: 8.4rem;
  }
  .sogo-shp-use-case-parent,
  .sogo-shp-use-case-parent:nth-child(2n) {
    flex-direction: column;
  }
  .sogo-shp-use-case-description-wrapper,
  .sogo-shp-use-case-parent:nth-child(2n) .sogo-shp-use-case-description-wrapper {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .sogo-shp-use-case-description-wrapper .heading-wrapper {
    min-width: 100%;
    margin-top: 4.2rem;
  }
  .sogo-shp-use-case-description-wrapper .heading-wrapper hr {
    display: none;
    width: auto;
    min-width: 1.4rem;
  }
  /* Section 6 - Caption banner middle section - start */
  .heading-wrapper {
    margin-bottom: 2.8rem;
    min-width: auto;
    align-items: center;
  }
  .sogo-shp-cap-features .sogo-blue-banner .heading-wrapper hr {
    display: none;
    width: auto;
    min-width: 2.8rem;
    margin: 0;
  }
  .sogo-shp-cap-features-middle-bg-image.fadeMaxUp .wpb_content_element .wpb_wrapper {
    background: var(--color-ocean);
  }
  .sogo-shp-cap-features-footer-bg-image.fadeMaxUp .wpb_content_element .wpb_wrapper {
    background: var(--color-lonavala);
  }
  .sogo-blue-banner {
    padding: 11.2rem 3rem 8rem;
  }
  /* Section 7 - Testimonial with header seaction - start */
  .sogo-customer-heading-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
  .sogo-customer-heading-wrapper .ss-typo_heading1-center,
  .sogo-customer-heading-wrapper .sch-head {
    font-size: 4.8rem;
  }
  .testimonial--homeslider-parent {
    flex-wrap: wrap;
  }
  .testimonial--slider-main {
    width: 100%;
    margin: 5rem 1rem 0;
  }
  .sogo-shp-cap-features .small-heading {
    letter-spacing: 0.25rem;
    line-height: 1.29;
  }
  .blue-banner-mainheading p {
    font-size: 4rem;
    letter-spacing: -0.2rem;
    line-height: 1.29;
  }
  /* Section 8 - Compliances with header seaction - start */
  .sogo-shp-compliances-main-container {
    padding-top: 0;
  }
  .sogo-shp-compliances-header-wrapper .ss-typo_para-l-center {
    font-size: 2.2rem;
    line-height: 1.29;
    opacity: 0.7;
  }
  .sogo-shp-compliances-allcard-wrapper {
    flex-direction: column;
  }
  .sogo-shp-compliances-card-sec {
    width: 100%;
  }
  .sogo-shp-compliances-header {
    font-size: 4rem;
  }
  /* Section 9 - Customer award section - start */
  .sogo-customer-awards-wrapper {
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
  }
  .sogo-customer-awards-wrapper.fadeMaxUp .sogo-capterra-logo {
    margin-right: 1.68rem;
  }
  .sogo-customer-awards-wrapper span {
    background-size: contain !important;
    height: 15rem !important;
    width: 28%;
    margin-right: 1.7rem;
    margin-bottom: 1.7rem;
  }
  .sogo-customer-awards-wrapper span.sogo-sourceforge-logo {
    display: none;
  }
  /* Section 9 - Customer award section - start */
  div.sogo-cust-award-section .wpb_content_element .wpb_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
    border-radius: 4rem;
  }
  /* Section 10 - Product section - start */
  .sogo-shp-product-allcard-wrapper {
    width: 100%;
    justify-content: center;
    margin-top: 10rem;
  }
  .sogo-shp-product-allcard-wrapper-main-container {
    margin-left: 0;
  }
  .sogo-shp-product-desc-wrapper {
    flex-direction: column;
  }
  .sogo-shp-product-sec-main-container .sogo-shp-exp-description-video-wrapper .sogo-shp-exp-description {
    width: 100%;
    max-width: 100%;
  }
  .sogo-shp-product-allcard-main-wrapper {
    width: 24.5rem;
    height: 24.5rem;
  }
  .sogo-shp-product-header-wrapper .ss-typo_para-l-center {
    font-size: 2.3rem;
    line-height: 1.29;
  }
  /* Section 11 - Resource bond section - start */
  .sogo-shp-resource-band-hyperlink-wrapper {
    display: block;
  }
  .sogo-shp-resource-band-sec-wrappper .sogo-shp-resource-band-textfield {
    margin-bottom: 1.5rem;
    line-height: 1.29;
    font-size: 3rem;
  }
  /* Section 12 - Survey template section - start */
  .sogo-shp-exp-caption.sogo-shp-st-caption {
    line-height: 1.29;
    margin-bottom: 1.4rem;
  }
  .sogo-shp-exp-description-video-wrapper.sogo-shp-st-description-video-wrapper {
    margin-top: 5.6rem;
  }
  .sogo-shp-st-description-video-wrapper .sogo-shp-st-description {
    margin-bottom: 5.6rem;
  }
  .sogo-shp-st-allcard-wrapper {
    justify-content: center;
  }
  .sogo-shp-st-allcard-main-wrapper {
    margin-left: 0;
    margin-bottom: 4.2rem;
  }
  .sogo-shp-resource-band-sec-wrappper {
    text-align: left;
  }
  div.sogo-shp-cap-features-footer-bg-image {
    padding-top: 0;
  }
  /* Section 13 - FAQs section - start */
  .sogo-shp-faqs-main-container {
    padding: 4rem 0 4rem;
  }
  .sogo-shp-faqs-question-parent .sogo-shp-faqs-question .sogo-ssp-margin-bottom-0,.sogo-shp-faqs-answer  {
    font-size: 2rem;
  }
  .sogo-shp-faqs-questions-main-sec {
    padding: 5.6rem 0 0;
  }
  .sogo-shp-faqs-question {
    width: calc(100% - 4.8rem);
  }
  .sogo-shp-faqs-question i {
    right: -4.2rem;
    top: 50%;
    transform: translateY(-50%);
  }
}
/* Responsive section - end */
/*For new prefiled rad button*/
.contact-child-frame .home-form-rad {
  margin: auto;
}
/* Solution main hub page - end */
/* Solution hub new changes - start */
/*Triple cards section*/
.sogo-angled-section .vc_col-sm-12>.wpb_wrapper {
  padding: 8.4rem 11.2rem 11.2rem;
  position: relative;
}
/*Middle and footer banner section*/
.sogo-shp-cap-features-middle-bg-image {
  background: linear-gradient(180deg, #FFF 0%, #F2F4F5 100%);
}
.sogo-shp-cap-features-footer-bg-image {
  background: #F1F2F4;
}
.sogo-shp-cap-features-middle-bg-image,
.sogo-shp-cap-features-footer-bg-image {
  padding: 7.5rem 0;
}
.sogo-shp-cap-features-middle-bg-image .wpb_content_element .wpb_wrapper,
.sogo-shp-cap-features-footer-bg-image .wpb_content_element .wpb_wrapper {
  width: 100%;
  min-width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  border-radius: 5rem;
}
.sogo-shp-cap-features .sogo-blue-banner .home-form-rad {
  margin: auto;
}
/*Award section*/
.sogo-cust-award-section .wpb_content_element .wpb_wrapper {
  padding-top: 7rem;
  padding-bottom: 7rem;
  border-radius: 5rem;
  background-image: radial-gradient(circle at 0% 100%, #093033, #0c4145 100%);
}
/* Solution hub new changes - end */
/* Adding tag changes - start */
.sogo-ssp-margin-bottom-0 {
  margin: 0;
}
.small-heading.sogo-ssp-margin-bottom-0 {
  line-height: 1.9;
}
.sogo-shp-faqs-question .sogo-ssp-margin-bottom-0 {
  display: inline;
  font-size: 2.66rem;
  font-family: 'Epilogue-Regular';
}
.sogo-shp-faqs-question-parent.adding-border-boxshadow .sogo-shp-faqs-question .sogo-ssp-margin-bottom-0 {
  font-family: 'Epilogue-SemiBold';
}
/* Adding tag changes - end */

/*Sourceforge Logo Update Css*/
.sogo-customer-awards-wrapper.fadeMaxUp .sogo-sourceforgeNew-logo {
    text-align: center;
}

.sogo-customer-awards-wrapper.fadeMaxUp .sogo-sourceforgeNew-logo img {
    width: 16rem;
    height: 16rem;
}

@media screen and (max-width: 767px) {
    .sogo-customer-awards-wrapper.fadeMaxUp .sogo-sourceforgeNew-logo img {
        width: 15rem;
        height: 15rem;
    }
}
@media screen and (max-width: 960px) and (min-width: 768px) {
    .sogo-customer-awards-wrapper.fadeMaxUp .sogo-sourceforgeNew-logo img {
        width: 14rem;
        height: 14rem;
    }
}